Bug 60268 - Installer errors out on an exception while using MAKEDEV
Summary: Installer errors out on an exception while using MAKEDEV
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-23 16:14 UTC by Timothy Frazer
Modified: 2007-04-18 16:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 00:40:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump produce from install program (38.80 KB, text/plain)
2002-02-23 16:15 UTC, Timothy Frazer
no flags Details
same, dump produce from install program (35.51 KB, text/plain)
2002-03-08 09:21 UTC, Need Real Name
no flags Details
same kind, dump produce from install program (35.51 KB, text/plain)
2002-03-08 09:25 UTC, Need Real Name
no flags Details
same, dump produce from install program (35.51 KB, text/plain)
2002-03-08 09:39 UTC, Need Real Name
no flags Details

Description Timothy Frazer 2002-02-23 16:14:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.load Linux on my clean system
2.
3.
	

Additional info:

Comment 1 Timothy Frazer 2002-02-23 16:15:22 UTC
Created attachment 46501 [details]
dump produce from install program

Comment 2 Need Real Name 2002-03-08 09:21:19 UTC
Created attachment 47882 [details]
same, dump produce from install program

Comment 3 Need Real Name 2002-03-08 09:25:05 UTC
Created attachment 47883 [details]
same kind, dump produce from install program

Comment 4 Need Real Name 2002-03-08 09:39:45 UTC
Created attachment 47884 [details]
same, dump produce from install program


Note You need to log in before you can comment on or make changes to this bug.